C:/Users/Karol/ClionProjects/Bachelor/cmake-build-debug/CMakeFiles/edit_cache.dir
C:/Users/Karol/ClionProjects/Bachelor/cmake-build-debug/CMakeFiles/BAgraph.dir
C:/Users/Karol/ClionProjects/Bachelor/cmake-build-debug/CMakeFiles/Bachelor.dir
C:/Users/Karol/ClionProjects/Bachelor/cmake-build-debug/CMakeFiles/rebuild_cache.dir
